nsapi_virtual
Msession
Function Reference
PHP Manual

# Session Extensions

Table of Contents

- Msession — Mohawk Software Session Handler Functions
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Msession Functions
- Sessions — Session Handling
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Examples
  - Session Upload Progress
  - Sessions and security
  - Session Functions
  - SessionHandler — The SessionHandler class
  - SessionHandlerInterface — The SessionHandlerInterface class
- Session PgSQL — PostgreSQL Session Save Handler
  - Introduction
  - Installing/Configuring
  - Table definitions
  - Predefined Constants
  - Session PgSQL Functions